<div class="body">

<section~A~>
<h1></h1>
<section>
<h2>Crossing: Title closes it</h2>

<p>
Line 1.
</p>

</section>
</section>
<section>
<h1>Closed</h1>

<p>
Line 3.
</p>

<section>
<h2>Crossing: Command is parsed</h2>

<p>
Line 1.
included
Line 3.
</p>

</section>
<section>
<h2>Crossing: Line closes it</h2>

<p>
Line 1.
</p>

<hr class="light">

<p>
Line 3.
</p>

</section>
<section>
<h2>Crossing: Comment Line is ignored</h2>

<p>
Line 1.
Line 3.
</p>

</section>
<section>
<h2>Crossing: Comment Block is ignored</h2>

<p>
Line 1.
Line 3.
</p>

</section>
<section>
<h2>Crossing: Verbatim Line closes it</h2>

<p>
Line 1.
</p>

<pre>
Closed
</pre>

<p>
Line 3.
</p>

</section>
<section>
<h2>Crossing: Verbatim Block closes it</h2>

<p>
Line 1.
</p>

<pre>
Closed
</pre>

<p>
Line 3.
</p>

</section>
<section>
<h2>Crossing: Raw Line is parsed inside</h2>

<p>
Line 1.
Line 2.
Line 3.
</p>

</section>
<section>
<h2>Crossing: Raw Block is parsed inside</h2>

<p>
Line 1.
Line 2.
Line 3.
</p>

</section>
<section>
<h2>Crossing: Raw Line at end is parsed inside</h2>

<p>
Line 1.
Line 2.
Line 3.
</p>

</section>
<section>
<h2>Crossing: Raw Line at start doesn't open new para</h2>

Line 1.
<p>
Line 2.
Line 3.
</p>

</section>
<section>
<h2>Crossing: Raw Line alone doesn't open new para</h2>

Line 1.
Line 2.

</section>
<section>
<h2>Crossing: Tagged Line is parsed inside</h2>

<p>
Line 1.
Line 2.
Line 3.
</p>

</section>
<section>
<h2>Crossing: Tagged Block is parsed inside</h2>

<p>
Line 1.
Line 2.
Line 3.
</p>

</section>
<section>
<h2>Crossing: Tagged Line at end is parsed inside</h2>

<p>
Line 1.
Line 2.
Line 3.
</p>

</section>
<section>
<h2>Crossing: Tagged Line at start doesn't open new para</h2>

Line 1.
<p>
Line 2.
Line 3.
</p>

</section>
<section>
<h2>Crossing: Tagged Line alone doesn't open new para</h2>

Line 1.
Line 2.

</section>
<section>
<h2>Crossing: Quote closes it</h2>

<p>
Line 1.
</p>
	<blockquote>
	Closed
	</blockquote>
<p>
Line 3.
</p>

</section>
<section>
<h2>Crossing: List closes it</h2>

<p>
Line 1.
</p>

<ul>
<li>Closed
</li>
</ul>

<p>
Line 3.
</p>

</section>
<section>
<h2>Crossing: Numbered List closes it</h2>

<p>
Line 1.
</p>

<ol>
<li>Closed
</li>
</ol>

<p>
Line 3.
</p>

</section>
<section>
<h2>Crossing: Definition List closes it</h2>

<p>
Line 1.
</p>

<dl>
<dt>Closed</dt><dd>
  Closed
</dd>
</dl>

<p>
Line 3.
</p>

</section>
<section>
<h2>Crossing: Table closes it</h2>

<p>
Line 1.
</p>

<table>
<tr>
<td>Closed</td>
</tr>
</table>

<p>
Line 3.
</p>
</section>
</section>
</div>
